🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request POST \
--url https://api.shoppex.io/dev/v1/webhooks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "https://app.example.com/webhooks/shoppex",
"events": [
"order:paid",
"payment:completed"
]
}
'{
"data": {
"id": "11111111-1111-4111-8111-111111111111"
}
}Developer API operation for POST /dev/v1/webhooks.
curl --request POST \
--url https://api.shoppex.io/dev/v1/webhooks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "https://app.example.com/webhooks/shoppex",
"events": [
"order:paid",
"payment:completed"
]
}
'{
"data": {
"id": "11111111-1111-4111-8111-111111111111"
}
}